* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, sans-serif;
    text-decoration: none;
}

h2,
h3,
h4 {
    color: #251e14;
}

p {
    color: #515151;
}

.pt-100 {
    padding-top: 100px;
}

main {
    padding: 0 70px;
}

/*Fonts*/

/* External font import removed to fix CSP violations */


/*Banner Section CSS*/
/*
.logo {
    background-color: #063f8a;
    width: 180px;
    height: 190px;
    border-bottom: 10px solid #82ba41;
    position: absolute;
    left: 6%;
    top: 0;
}
#banner img.banner_img{
    border-bottom: 10px solid #82ba41;
}
*/
.downloadLink a {
    font-size: 18px !important;
}

img,
a img {
    image-rendering: auto !important;
}

.bgCustomColor {
    background-color: rgba(236, 236, 236, 1);
}

#banner img.banner_img {
    border-bottom: 10px solid #000000;
}

.position-inherit {
    position: inherit;
}

.main_tittle h1 {
    font-size: 32px;
    font-weight: 500;
}

.skyweb-block {
    padding-bottom: 98%;
}

.skyweb-block h2 {
    color: #fff;
    font-weight: 500 !important;
    font-family: inherit;
    font-size: 2rem;
    margin-top: 30px;
}

.skyweb-inn {
    top: 0px;
}

section#skyport_mobile {
    background-image: url(/images/baskin-robbins-skyport-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
    margin-top: 0px;
    height: 545px;
}

.skyport_mobile_content {
    position: relative;
    top: 0px;
    width: 40%;
}

.skyport_mobile_content h2 {
    color: #FFFFFF;
    font-size: 2rem;
    font-weight: 500;
}

.skyport_mobile_content p {
    color: #FFFFFF;
    font-size: 18px;
}

/*Content Section CSS*/

section#content_wraper {
    border-top: 3px solid #939598;
    padding-top: 40px;
    margin: 10px 0 0;
}

.para h3 {
    color: #063f8a;
    font-weight: 700;
    font-size: 22px;
    margin: 0 0 2px;
}

.para h5 {
    font-weight: 700;
    font-size: 18px;
}

.para ul li {
    position: relative;
    padding-left: 20px;
    font-weight: 500;
    color: #000000;
    margin: 0 0 5px;
}

.para ul li:before {
    content: "";
    height: 5px;
    width: 5px;
    background-color: #251e14;
    border-radius: 100px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.explorer_big_titles p {
    font-size: 18px;
    text-align: left;
    padding: 25px 0 0 35px;
    font-weight: 400;
    margin-bottom: 0px;
}

.explorer_big_titles a {
    float: left;
    margin-left: 35px;
}

.surveyor_big_img img {
    width: 100%;
}

.surveyor_big_img {
    width: 70%;
    margin: 0 auto;
}

.quote {
    border-top: 8px solid #063f8a;
    border-bottom: 8px solid #063f8a;
    padding: 15px 0;
    margin: 0 0 30px;
}

.learnMoreLink {
    font-size: 18px;
    color: rgb(41, 105, 176) !important;
    font-weight: 500;
}

.quote p,
.quote label {
    margin: 0;
    font-style: italic;
}

.para p {
    font-weight: 500;
    color: #000000;
}

.para .quote p {
    font-size: 30px;
    font-weight: 600;
    color: #063f8a;
}

.author_name {
    text-align: right;
}

.author_name label {
    display: block;
    color: #063f8a;
    font-weight: 500;
}

.right-sec {
    background-color: #e3ecd3;
    padding: 30px 0 0;
}

.right-sec .screen img {
    margin: 0 auto;
    display: block;
    padding: 10px 0 20px;
}

.mobile_hand_sec p {
    width: 45%;
}

.mobile_hand_sec .mobile_hand_img {
    width: 55%;
    text-align: right;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

.right-sec .para h3 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 15px;
}

.right-sec .screen,
.right-sec .para,
.right-sec .para~.para h3,
.right-sec .para~.para p {
    padding: 0 30px;
}

.right-sec .para~.para {
    padding: 0;
}

.right-sec .para~.para .mobile_hand_sec p {
    padding-right: 0;
}

.mobile_hand_sec .mobile_hand_img img {
    max-width: 200px;
}

p.grower,
p.benefits {
    margin: 0 0 5px;
}

.quote .left-sec-inner {
    width: 30%;
    display: flex;
    align-items: center;
    position: relative;
}

.quote .left-sec-inner p.tawni {
    position: absolute;
    left: -90px;
    color: #000000;
    transform: rotate(-91deg);
    font-size: 12px;
    bottom: 75px;
}

.quote .right-sec-inner {
    width: 70%;
    padding-left: 30px;
}

.plant_img i {
    font-weight: 700;
    margin: 10px 0;
    display: block;
}

.about_sec_inner .text_wrap {
    width: 60%;
}

.about_sec_inner .img_wrap {
    width: 40%;
    padding: 0 20px 20px;
}

.about_sec {
    background-color: #e3ecd3;
    padding: 20px;
    margin: 0 0 20px;
}

.contact_detail {
    background-color: #d2d5e8;
    padding: 20px;
    text-align: center;
}

.contact_detail label {
    margin: 0;
    display: block;
    font-weight: 600;
}

.contact_detail h6 {
    font-size: 18px;
}

.contact_detail label i {
    font-weight: 400;
}

.contact_detail label a {
    color: #000000;
    text-decoration: none;
}

footer {
    background-color: #063f8a;
    padding: 20px;
}

footer h2 {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
}

.footer_logo img {
    max-width: 120px;
}

.for-mobile {
    display: none;
}

/*Baskin Robbins Case Study page style*/

section#video_banner video {
    width: 100%;
    position: relative;
    height: 612px;
}

section#video_banner h2 {
    color: #3e3e3e;
}

section#video_banner h6 {
    color: #3e3e3e;
    font-size: 15px;
}

section#video_banner {
    position: relative;
}

section#video_banner:before {
    content: "";
    position: absolute;
    height: 700px;
    width: 100%;
    bottom: 0;
    background-color: rgba(236, 236, 236, 1);
}

section#video_banner .video_wrap:before {
    content: "";
    position: absolute;
    height: 100px;
    width: 100%;
    bottom: -70px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

section#video_banner .video_wrap {
    margin: 0 0 16%;
    position: relative;
}

section#client_review {
    background-image: url(/images/baskinrobbins.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_autozone {
    background-image: url(/images/autozone2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_autozone:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_chaffin {
    background-image: url(/images/chaffin2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_chaffin:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_chaffin_cbd {
    background-image: url(/images/Chaffincontrol2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_chaffin_cbd:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_drcarter {
    background-image: url(/images/drcarter2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_drcarter:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_plumbing {
    background-image: url(/images/ideaplumbing2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_plumbing:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_learning {
    background-image: url(/images/learningcare2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_learning:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_pizza {
    background-image: url(/images/piperpizza2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_pizza:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#client_review_precise {
    background-image: url(/images/preciseair2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    position: relative;
    display: inline-block;
    width: 100%;
}

section#client_review_precise:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(24, 34, 48, 0.8903225806451613);
    margin: 0 auto;
    left: 0;
    right: 0;
}

.review_wrap p {
    font-size: 24px;
}

.review_wrap .review_author_name h5 {
    font-size: 20px;
}

section#baskin_robbins_about img {
    object-fit: cover;
}

.content_wrap h3 {
    color: #3e3e3e;
}

.content_wrap h3 img {
    width: 26px;
    margin: 0 30px 0 0;
}

.content_wrap p {
    font-size: 15px;
    color: #3e3e3e;
    font-weight: 500;
    padding: 0 0 0 60px;
}

.content_wrap ul {
    padding: 0 0 0 70px;
    margin: 0;
}

.content_wrap ul li {
    font-size: 15px;
    color: #3e3e3e;
    padding: 0 0 5px 15px;
    position: relative;
}

.content_wrap ul li:before {
    content: "";
    position: absolute;
    height: 6px;
    width: 6px;
    top: 8px;
    background-color: #3e3e3e;
    left: 0;
    border-radius: 100px;
}

section#skyport_mobile {
    background-image: url(/images/baskin-robbins-skyport-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_autozone {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_autozone:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_chaffin {
    background-image: url(/images/chaffin-grow.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_chaffin:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_chaffin_cbd {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_chaffin_cbd:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_drcarter {
    background-image: url(/images/drcarterskyport.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_drcarter:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_plumbing {
    background-image: url(/images/ideaplumbing-skyport.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_plumbing:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_learning {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_learning:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_pizza {
    background-image: url(/images/piperpizza_skyport.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_pizza:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#skyport_mobile_precise {
    background-image: url(/images/preciseair-skyport-mobile.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
    padding: 10% 0 15%;
}

section#skyport_mobile_precise:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1287298387096774);
    margin: 0 auto;
    left: 0;
    right: 0;
}

.skyport_mobile_content h2 {
    font-size: 42px;
    font-weight: 300;
}

.colortouch_remotesensor_content h2 {
    margin-top: 30px;
    color: #000000;
}

.colortouch_remotesensor_content p {
    color: #000000;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}

.colortouch_remotesensor_content {
    background-color: rgba(236, 236, 236, 1);
    position: relative;
    width: 100%;
    height: 100%;
}

.colortouch_remotesensor_content img {
    width: 60%;
    display: block;
    height: 330px;
    object-fit: contain;
    position: absolute;
    top: 70px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;
}

.colortouch_remotesensor_content a {
    font-size: 18px;
    color: rgb(41, 105, 176);
    font-weight: 500;
}

.colortouch_remotesensor_content.back-white {
    background-color: rgba(250, 250, 250, 1);
}

section#about_company {
    background-image: url(/images/handshakecompany.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
    position: relative;
}

section#about_company:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7870967741935484);
    margin: 0 auto;
    left: 0;
    right: 0;
}

.about_company_inner img {
    width: 100px;
}

.about_company_inner img {
    width: 300px;
    margin: 0 auto 40px;
    display: block;
}

.about_company_inner p {
    font-size: 18px;
}

/*Responsive*/

@media only screen and (min-width: 1500px) {
    .right-sec .screen img {
        margin: 0 auto;
        display: block;
        padding: 10px 0 20px;
        max-width: 430px;
    }

    .main_tittle h1 {
        font-size: 45px;
        font-weight: 500;
    }
}

@media only screen and (max-width: 1199px) {
    section#skyport_mobile {
        background-image: url(/images/baskin-robbins-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_autozone {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin {
        background-image: url(/images/chaffin-grow.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin_cbd {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_drcarter {
        background-image: url(/images/drcarterskyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_plumbing {
        background-image: url(/images/ideaplumbing-skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_learning {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_pizza {
        background-image: url(/images/piperpizza_skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    section#skyport_mobile_precise {
        background-image: url(/images/preciseair-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 410px;
        padding-top: 0px;
    }

    .skyport_mobile_content {
        position: relative;
        top: 0px;
        width: 100%;
    }

    .skyport_mobile_content h2 {
        color: #FFFFFF;
        font-size: 2rem;
        font-weight: 500;
        padding-top: 3rem !important;
    }

    .skyport_mobile_content p {
        color: #FFFFFF;
        font-size: 18px;
    }

    .pt-100 {
        padding-top: 70px;
    }

    .main_tittle h1 {
        font-size: 24px;
    }

    .para h3,
    .para .quote p {
        font-size: 18px;
    }

    .para h5,
    .contact_detail h6 {
        font-size: 15px;
    }

    .para ul li,
    .para p,
    .author_name label {
        font-size: 14px;
    }

    .right-sec .para h3 {
        font-size: 18px;
        margin: 0 0 10px;
    }

    .contact_detail label,
    footer h2,
    .plant_img i {
        font-size: 13px;
    }

    .footer_logo img {
        max-width: 90px;
    }

    .about_sec_inner .img_wrap {
        display: flex;
        align-items: center;
    }

    .colortouch_remotesensor_content img {
        width: 60%;
        display: block;
        height: 200px;
        object-fit: contain;
        position: absolute;
        top: 90px;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto !important;
    }
}

@media only screen and (max-width: 991px) {
    section#skyport_mobile {
        background-image: url(/images/baskin-robbins-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_autozone {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin {
        background-image: url(/images/chaffin-grow.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin_cbd {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_drcarter {
        background-image: url(/images/drcarterskyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_plumbing {
        background-image: url(/images/ideaplumbing-skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_learning {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_pizza {
        background-image: url(/images/piperpizza_skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    section#skyport_mobile_precise {
        background-image: url(/images/preciseair-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 383px;
        padding-top: 0px;
    }

    .skyport_mobile_content {
        position: relative;
        top: 0px;
        width: 100%;
    }

    .skyport_mobile_content h2 {
        color: #FFFFFF;
        font-size: 2rem;
        font-weight: 500;
        padding-top: 3rem !important;
    }

    .skyport_mobile_content p {
        color: #FFFFFF;
        font-size: 18px;
    }

    /*Baskin Robbins Case Study page style*/
    section#video_banner video {
        height: 450px;
    }

    section#video_banner h2 {
        font-size: 24px;
    }

    section#video_banner:before {
        height: 500px;
    }

    .review_wrap p {
        font-size: 20px;
    }

    .review_wrap p br {
        display: none;
    }

    .review_wrap .review_author_name h5 {
        font-size: 18px;
    }

    .colortouch_remotesensor_content img {
        width: 80%;
        display: block;
        height: 200px;
        object-fit: contain;
        position: inherit;
        margin: 30px auto 0;
        top: 0px;
    }

    .skyweb-block h2 {
        margin-top: 80px;
    }
}

@media only screen and (max-width: 767px) {
    section#skyport_mobile {
        background-image: url(/images/baskin-robbins-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_autozone {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin {
        background-image: url(/images/chaffin-grow.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin_cbd {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_drcarter {
        background-image: url(/images/drcarterskyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_plumbing {
        background-image: url(/images/ideaplumbing-skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_learning {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_pizza {
        background-image: url(/images/piperpizza_skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_precise {
        background-image: url(/images/preciseair-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    .skyport_mobile_content {
        position: relative;
        top: 0px;
        width: 100%;
    }

    .skyport_mobile_content h2 {
        color: #FFFFFF;
        font-size: 2rem;
        font-weight: 500;
        padding-top: 3rem !important;
    }

    .skyport_mobile_content p {
        color: #FFFFFF;
        font-size: 18px;
    }

    .logo {
        width: 110px;
        height: 120px;
    }

    .pt-100 {
        padding-top: 50px;
    }

    main {
        padding: 0 0px;
    }

    .logo {
        width: 50px;
        height: 30px;
        left: 7%;
    }

    .pt-100 {
        padding-top: 20px;
    }

    .main_tittle h1 {
        font-size: 18px;
    }

    section#content_wraper {
        padding-top: 20px;
    }

    .para h3,
    .para .quote p,
    .right-sec .para h3 {
        font-size: 16px;
    }

    .para h5 {
        font-size: 14px;
    }

    .para ul li,
    .para p,
    .author_name label {
        font-size: 13px;
    }

    .mobile_hand_sec .mobile_hand_img img {
        max-width: 150px;
    }

    .quote .left-sec-inner {
        width: 100%;
        margin: 0 0 30px;
    }

    .quote .right-sec-inner {
        width: 100%;
        padding-left: 0;

    }

    .about_sec_inner .text_wrap,
    .about_sec_inner .img_wrap {
        width: 100%;
    }

    .quote .right-sec-inner p {
        margin: 0 0 20px;
    }

    footer h2 {
        font-size: 11px;
        text-align: center;
    }

    .footer_logo {
        width: 100%;
        text-align: center;
        margin: 10px 0 0;
    }

    .footer_logo img {
        max-width: 80px;
    }

    .plant_img i {
        font-size: 11px;
    }

    /*Baskin Robbins Case Study page style*/
    .content_wrap h3 {
        font-size: 20px;
    }

    .content_wrap h3 img {
        width: 20px;
        margin: 0 20px 0 0;
    }

    .content_wrap p {
        font-size: 14px;
        padding: 0 0 0 42px;
    }

    .content_wrap ul {
        padding: 0 0 0 50px;
    }

    .content_wrap ul li,
    .skyport_mobile_content p,
    .review_wrap .review_author_name h5 {
        font-size: 14px;
    }

    .skyport_mobile_content h2,
    .colortouch_remotesensor_content h2 {
        font-size: 28px;
    }

    .colortouch_remotesensor_content p,
    .colortouch_remotesensor_content a,
    .about_company_inner p,
    .review_wrap p {
        font-size: 16px;
    }

    .colortouch_remotesensor_content img {
        width: 80%;
        display: block;
        height: 200px;
        object-fit: contain;
        position: inherit;
        margin: 30px auto 0;
        top: 0px;
    }

    .about_company_inner img {
        width: 180px;
        margin: 0 auto 30px;
        display: block;
    }

    section#video_banner video,
    section#video_banner:before {
        height: 350px;
    }

    section#video_banner h2 {
        font-size: 20px;
    }

}

@media(max-width:767px) {

    section#skyport_mobile {
        background-image: url(/images/baskin-robbins-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_autozone {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin {
        background-image: url(/images/chaffin-grow.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_chaffin_cbd {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_drcarter {
        background-image: url(/images/drcarterskyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_plumbing {
        background-image: url(/images/ideaplumbing-skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_learning {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: fixed;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_pizza {
        background-image: url(/images/piperpizza_skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    section#skyport_mobile_precise {
        background-image: url(/images/preciseair-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 0px;
        height: 369px;
        padding-top: 0px;
    }

    .skyport_mobile_content {
        position: relative;
        top: 0px;
        width: 100%;
    }

    .skyport_mobile_content h2 {
        color: #FFFFFF;
        font-size: 2rem;
        font-weight: 500;
        padding-top: 3rem !important;
    }

    .skyport_mobile_content p {
        color: #FFFFFF;
        font-size: 18px;
    }

    .skyweb-block h2 {
        color: #3e3e3e;
        padding-top: 2rem !important;
    }

    .colortouch_remotesensor_content img {
        width: 80%;
        display: block;
        height: 200px;
        object-fit: contain;
        position: inherit;
        margin: 30px auto 0;
        top: 0px;
    }

    .videoWrapper-home {
        height: auto
    }

    #parallax1 {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }

    .mob-back-none .skyweb-inn h2 {
        margin-top: 5px;
    }

    .skyweb-block {
        margin-left: 0;
        margin-right: 0;
        width: 100% !important;
        margin: 0;
        height: auto !important;
    }

    .for-mobile {
        display: block;
    }

    .for-mobile {
        width: 100%;
    }

    .for-mobile img {
        width: 100%;
    }

    .mob-back-none .skyweb-inn {
        position: unset;
        height: auto;
    }

    .mob-pos-none h2,
    .mob-pos-none p {
        text-align: center;
        color: #000;
        width: 100% !important;
        max-width: 100%;
    }

    .mob-pos-none {
        position: unset;
        height: auto;
        padding: 0;
        margin: 0;
        width: 90%;
        margin: 0 auto;
    }

    .mob-pos-none a {
        text-align: center;
    }

    .mob-back-none {
        background-image: none !important;
        background-color: #fff !important;
        padding: 0 !important;
        height: auto;
        margin: 0 !important;
        min-height: auto;
    }

    .voice-control-block.mob-back-none {
        padding: 25px 0;
    }
}

@media only screen and (max-width: 580px) {
    section#skyport_mobile {
        background-image: url(/images/baskin-robbins-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_autozone {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_chaffin {
        background-image: url(/images/chaffin-grow.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_chaffin_cbd {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_drcarter {
        background-image: url(/images/drcarterskyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_plumbing {
        background-image: url(/images/ideaplumbing-skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_learning {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_pizza {
        background-image: url(/images/piperpizza_skyport.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    section#skyport_mobile_precise {
        background-image: url(/images/preciseair-skyport-mobile.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center top;
        background-attachment: unset;
        position: relative;
        padding: 10% 0 15%;
        margin-top: 140px;
        height: 260px;
    }

    .skyport_mobile_content {
        position: absolute;
        top: -160px;
    }

    .skyport_mobile_content h2 {
        color: #000000;
        font-size: 28px;
        font-weight: 500;
        padding-top: 1rem !important;
    }

    .skyport_mobile_content p {
        color: #000000;
        font-size: 16px;
    }

    .skyport_mobile_content a {
        font-size: 16px;
        color: rgb(41, 105, 176);
        font-weight: 500;
        margin-top: -15px;
    }

    .downloadLink a {
        font-size: 16px;
    }

    .skyweb-block h2 {
        color: #3e3e3e;
    }
}